unit NewUserFrm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics,
  Controls, Forms, Dialogs, StdCtrls;

type
  TfmNewUser = class(TForm)
    Label1: TLabel;
    edUsername: TEdit;
    Label2: TLabel;
    edPassword: TEdit;
    Button1: TButton;
    Button2: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmNewUser: TfmNewUser;

implementation

{$R *.dfm}

end.
